html{
    scrollbar-gutter: stable;
}
body{
    font-weight: normal;
    font-family: 'Roboto', sans-serif!important;
        margin: 0;
    padding: 0;
}

ul{
        margin: 0;
    padding: 0;
    list-style: none;
}

p{
    margin:0;
}
a{
    text-decoration:none;
}


.main_width{
    width:1360px;
    margin:0 auto;
}

.main_wrapper{
width: 100%;
background: url(../images/top_bg1.png) no-repeat right top;
}

.main_row{
        display: inline-block;
    width: 100%;
      
}


  .menu_row_data  .header a{
    display: block;
    width: 30px;
    height: 30px;
    position: absolute;
    top: 0;
    left: 0;
    cursor: pointer;        
    }
    
    .menu_row_data  .header a:before{
    content: "";
    background: rgba(190, 42, 96, 1) url(../images/bars-solid.svg) no-repeat 1px 0px;
    width: 31px;
    height: 30px;
    position: absolute;
    left: -1px;
    top: 0;
    padding: 5px;
    box-sizing: border-box;
    background-size: 18px;
    border-radius: 5px;
    background-position: 6px 5px;
    }  






.top_logo_box{
        width: 11%;
    float: left;
}
.top_menu_box{
width: 85%;
    float: right;
    display: inline-block;
    padding-top:30px;
}

.top_row_data{
        display: inline-block;
    width: 100%;
     padding-top: 20px;
}

.menuBox{
        float: left;
    width: 100%;
}

.menu_row_data{
        float: right;
}

.menu_row_data ul{
    width: 100%;
    display: inline-flex;    
}

.menu_row_data ul li a{
        color: #535353;
    padding: 0px 20px;
    font-size: 18px;
}



.top_bottom_wrapper{
           display: inline-block;
    width: 100%;
    min-height:400px;
}

.menu_row_data{
   position:relative; 
}

.menubox{
    width: 450px;
    
}

.menubox ul{
    width: 100%;
    display: inline-flex;
}

.menubox ul li{
        margin-right: 20px;
}

.menubox ul li a{
    color: #F1A648;
    font-weight: 400;
    font-size: 20px;
    padding: 0 20px;
}

.top_media_row{
display: inline-block;
    width: 355px;
    text-align: right;
    float: right;
    margin-top:15px;
}

.top_contact{
        float: right;
}

.top_contact a{
    border: 1px solid #F1A648;
    border-radius: 10px;
    color: #000;
    padding: 10px 80px;
    cursor: pointer;
    text-transform: uppercase;
}
.top_contact a:hover{
    background:#F1A648;
    color:#fff;
}

.top_language{
    float: right;
    position: relative;
    margin-top: -7px;
    display:none;
}


.dbl_slogan{
        font-size: 34px;
    text-align: center;
    margin: 0;
}

.mod-languages {
    margin: 0 10px;
}


.mod-languages button{
    color: rgba(190, 42, 96, 1);
    outline: none;
    border: none;
    background: none;
    line-height: 1.8;
    cursor: pointer;
    position: relative;
    font-weight: bold;
    font-size: 16px;
}

.mod-languages button i{
color: #fff;
    font-size: 11px;
    position: absolute;
    top: 5px;
    right: -29px;
    margin: 0;
}

.mod-languages button span{
    display: inline-block;
    float: left;
    margin-right: 5px;
}

.mod-languages button img{
    width: 20px;
    margin: 0;
    position: relative;
    top: 4px;
}

.top-box__lang-list{
    position: absolute;
    background: #370D1C;
    z-index: 9999;
    margin-left: 0;
    margin-top: 5px !important;
    display: none;
    right: 0;
    top: 23px;
    border-radius: 5px;
    overflow: hidden;
}

.top-box__lang-list a{
    padding: 10px;
    border-bottom: 1px solid #fff;
    display: block;
    color: #fff;
    font-size: 14px;
}


.top-box__lang-list img{
width: 20px;
    margin-right: 6px;
    margin-bottom: -5px;
}

.top-box__lang-list li:last-of-type a{
    border:none;
}


.top-box__lang-list a:hover{
    background:#F1A648;
}


.first_txt,
.other_header_h1{
color: #370D1C;
    font-size: 57px;
    margin: 95px 0;
    text-align: center;
}

.first_txt strong{
        color: #F1A648;
}
.other_header_h1 strong{
   color:#be2a60; 
}

.main_head{
        text-align: center;
}

.page_304 .slider_block3 {
    width: 100%;
    display: inline-block;
    background: #fff url(../images/driver_bg.png) no-repeat center center;
    height: 255px;
    margin: 70px 0;
    background-size: 1240px auto;
}

.page_304 .block3_data{
        padding: 34px 0;
}
.header_txt{
 text-align: center;
    font-size: 25px;
    color: #370D1C;
    line-height: 1.4;
}

.header_button{
        width: 100%;
    display: inline-block;
    margin: 50px 0;
    text-align: center;
}


.header_button a:first-of-type{
    margin-right: 35px;
    display: inline-block;
    cursor: pointer;
}

.header_button a:last-of-type{
    display: inline-block;
    cursor: pointer;
}




.slide_wrapper{
    width: 100%;
    display: inline-block;
}

.slide_row{
    position: relative;
    border-top: 20px solid #000;
    border-right: 20px solid #000;
    border-left: 20px solid #000;
    width: 100%;
    display: inline-block;
    overflow: hidden;
    border-radius: 50px 50px 20px 20px;
    border-bottom: 20px solid #000;
}

.fixed_slide_wrapper{
       width: 100%;
    display: inline-block;
    position:relative;
}

.child_scroll .slide_wrapper{

}


.slider_block1{
    width: 100%;
    display: inline-block;
        margin-bottom: 20px;
            text-align: center;
}
.slider_block1 img{
    width:100%;
}

.pseudo_frame_row{
    position: fixed;
    top: 0px;
    border-top: 20px solid #000;
    border-right: 15px solid #000;
    border-left: 9px solid #000;
    width: 1376px;
    border-radius: 50px 50px 0px 30px;
    height: 17px;
    margin-left: -9px;
    display: none;
}


.pseudo_frame{
    position: absolute;
    top: 3px;
    left: -11px;
    z-index: 999;
    display: none;
}



.child_scroll  .pseudo_frame_row,
.child_scroll  .pseudo_frame,
.child_scroll .pseudo_overlay{
    display:block;
}

.pseudo_overlay{
width: 102%;
    background: #fff;
    position: fixed;
    z-index: 9;
    height: 30px;
    top: -11px;
    left: -15px;
    display: none;
}



.slider_block2{
        width: 100%;
    display: inline-block;
    padding: 0px 60px;
    box-sizing: border-box;
}

.block_header{
        width: 100%;
    display: inline-block;
    text-align: center;
    margin-bottom: 50px;
}

.block_header span{
font-size: 30px;
    color: rgba(190, 42, 96, 1);
    padding: 5px 5px 5px 60px;
    position: relative;
    text-transform: uppercase;
}

.block_header span:after{
    content: "";
    background: #fff url(../images/header_bg_ico.png) no-repeat 0px 0px;
    width: 60px;
    height: 43px;
    position: absolute;
    left: -5px;
    top: 11px;
    padding: 0px 6px 0px 0px;
}

.block_header span:before{
    content: "";
    background: rgba(190, 42, 96, 1);
    width: 90%;
    height: 4px;
    position: absolute;
    right: 0;
    bottom: 0;
    border-radius: 10px;
}
.article_block{
    width: 100%;
    display: inline-flex;
}

.article_preview{
        margin-right: 40px;
}

.article_content > h3{
    color: rgba(190, 42, 96, 1);
    font-size: 27px;
    margin: 0px 0px 10px 0px;
    font-weight: normal;
}

.article_content ul,
.txt_data_string ul{
    margin:10px 0;
    
}

.article_content ul li,
.txt_data_string ul li{
    width: 100%;
    display: inline-block;
    position: relative;
    padding: 5px 0px 7px 40px;
    font-size: 17px;
    line-height: 1;
    margin-bottom: 5px;
    color: #595959;
}

.article_content ul li:before,
.txt_data_string ul li:before{
    content: "";
    width: 25px;
    height: 25px;
    border: 2px solid #ccc;
    background: url(../images/check.png) no-repeat center center;
    position: absolute;
    left: 0;
    top: 0;
    border-radius: 5px;
    text-align: center;
    padding: 4px;
    display: block;
    box-sizing: border-box;
    line-height: 30px;
}

.slide_content{
        width: 100%;
    display: inline-block;
    min-height: 1800px;
}


.block_event{
    width: 100%;
    display: inline-block;
    margin-top: 15px;
}

.block_event a{
    display: inline-block;
    background: #F1A648;
    color: rgba(190, 42, 96, 1);
    border-radius: 10px;
    padding: 19px 60px;
    font-size: 18px;
    position:relative;
}


.block_event a:hover{
    background: rgb(242, 174, 48, 0.8);
}


.block_event a:before{
    content: "";
    width: 15px;
    height: 15px;
    background: url(../images/button_arrow.png) no-repeat right center;
    position: absolute;
    right: 25px;
    top: 23px; 
}



.slider_block3{
    width: 100%;
    display: inline-block;
    background: #fff url(../images/middle_wrapper.png) no-repeat center center;
    height: 255px;
    margin: 70px 0;
    background-size: 1240px auto;
}


.block3_data{
        width: 1100px;
    margin: 0 auto;
    padding: 50px 0;
}

.block3_data p{
    text-align: center;
    font-size: 40px;
    color: rgba(190, 42, 96, 1);
}

.block3_data  h3{
text-align: center;
    color: #000;
    font-size: 23px;
    margin: 15px 0;
}

.block_href{
        text-align: center;
    width: 100%;
    margin-top: 30px;
}

.block_href a{
    display: inline-block;
    background: #F1A648;
    color: #fff;
    border-radius: 10px;
    padding: 20px 60px;
    font-size: 18px;
    position: relative;
    text-transform: uppercase;
}

.block_href a:hover{
    background: rgb(242, 174, 48, 0.8);
}

.block_href a:before {
    content: "";
    width: 15px;
    height: 15px;
    background: url(../images/button_arrow.png) no-repeat right center;
    position: absolute;
    right: 25px;
    top: 23px;
}

.slider_block4{
       width: 100%;
    display: inline-block; 
}

.block4_data{
    width: 1240px;
    margin: 20px auto;
}

.modules_row{
    width: 100%;
    display: inline-block;
    margin: 70px 0;
}

.block4_data .modules_row:nth-of-type(2n+1) .modules_preview{
    width: 49%;
    float: left;
    background: #f8eaef;
    padding: 26px 0px 0px 0px;
    box-sizing: border-box;
    border-radius: 20px;
    text-align: center;
    height: 245px;
    position:relative;
}

.block4_data .modules_row:nth-of-type(2n+1) .modules_content{
    width: 90%;
    float: right;
}



.block4_data .modules_row:nth-of-type(2n) .modules_preview{
    width: 49%;
    float: right;
    background: #f8eaef;
    padding: 26px 0px 0px 0px;
    box-sizing: border-box;
    border-radius: 20px;
    text-align: center;
    height: 245px;
    position:relative;
}

.block4_data .modules_row:nth-of-type(2n) .modules_content{
    width: 90%;
    float: left;
}


.modules_preview img{
  max-width: 480px;
    margin: 0 auto;  
}

.modules_content .block_event a{
    display: inline-block;
    background: rgba(190, 42, 96, 1);
    color: #fff;
    border-radius: 10px;
    padding: 20px 100px;
    font-size: 16px;
    position: relative;
}

.modules_content .block_event a:hover{
    background:rgb(10, 75, 115, 0.8);
}

.modules_content .block_event a:before{
    content: "";
    width: 15px;
    height: 15px;
    background: url(../images/button_arrow_yellow.png) no-repeat right center;
    position: absolute;
    right: 25px;
    top: 22px; 
}


.modules_content > h3{
    font-size: 30px;
    color: #BE2A60;
    margin: 15px 0px;
}

.modules_content p{
    font-size: 18px;
    color: #666;
}
/*

.block4_data .modules_row:nth-of-type(1) .modules_preview:before{
    content: "";
    width: 107px;
    height: 25px;
    position: absolute;
    right: 30px;
    top: -26px;
    background: url(../images/icons/cab.png) no-repeat center center;

}

.block4_data .modules_row:nth-of-type(2) .modules_preview:before{
    content: "";
    width: 107px;
    height: 25px;
    position: absolute;
    right: 30px;
    top: -26px;
    background: url(../images/icons/cab.png) no-repeat center center;
}

.block4_data .modules_row:nth-of-type(3) .modules_preview:before{
    content: "";
    width: 107px;
    height: 25px;
    position: absolute;
    right: 30px;
    top: -26px;
    background: url(../images/icons/b2b.png) no-repeat center center;
}

.block4_data .modules_row:nth-of-type(4) .modules_preview:before{
    content: "";
    width: 107px;
    height: 25px;
    position: absolute;
    right: 30px;
    top: -26px;
    background: url(../images/icons/bus.png) no-repeat center center;
}

.block4_data .modules_row:nth-of-type(5) .modules_preview:before{
    content: "";
    width: 107px;
    height: 25px;
    position: absolute;
    right: 30px;
    top: -26px;
     background: url(../images/icons/spasarkum.png) no-repeat center center;
}


.block4_data .modules_row:nth-of-type(6) .modules_preview:before{
    content: "";
    width: 107px;
    height: 25px;
    position: absolute;
    right: 30px;
    top: -26px;
     background: url(../images/icons/stap.png) no-repeat center center;
}



.block4_data .modules_row:nth-of-type(7) .modules_preview:before{
    content: "";
    width: 107px;
    height: 25px;
    position: absolute;
    right: 30px;
    top: -26px;
     background: url(../images/icons/araqum.png) no-repeat center center;
}



.block4_data .modules_row:nth-of-type(8) .modules_preview:before{
    content: "";
    width: 107px;
    height: 25px;
    position: absolute;
    right: 30px;
    top: -26px;
     background: url(../images/icons/lift.png) no-repeat center center;
}


.block4_data .modules_row:nth-of-type(9) .modules_preview:before{
    content: "";
    width: 107px;
    height: 25px;
    position: absolute;
    right: 30px;
    top: -26px;
     background: url(../images/icons/karshak.png) no-repeat center center;
}



.block4_data .modules_row:nth-of-type(10) .modules_preview:before{
    content: "";
    width: 107px;
    height: 25px;
    position: absolute;
    right: 30px;
    top: -26px;
     background: url(../images/icons/limo.png) no-repeat center center;
}



.block4_data .modules_row:nth-of-type(11) .modules_preview:before{
    content: "";
    width: 107px;
    height: 25px;
    position: absolute;
    right: 30px;
    top: -26px;
     background: url(../images/icons/meet.png) no-repeat center center;
}



.block4_data .modules_row:nth-of-type(11) .modules_preview:before{
    content: "";
    width: 107px;
    height: 25px;
    position: absolute;
    right: 30px;
    top: -26px;
     background: url(../images/icons/truck.png) no-repeat center center;
}

*/




.block4_data .modules_row:nth-of-type(5) .modules_preview{
    padding: 14px 0px 0px 0px;
}



.slider_block5{
    width: 100%;
    display: inline-block;
    margin: 65px 0;
}

.block5_data{
        width: 1240px;
    margin: 0 auto;
}

.block5_data ul{
     width: 100%;
    display: inline-flex;
}

.block5_data ul li{
        width: 13%;
    margin-right: 60px;
    position: relative;
    text-align: center;
}


.block5_data ul li p{
        text-align: center;
    color: rgba(190, 42, 96, 1);
    padding: 5px;
}

.block5_data ul li:last-of-type{
    margin-right: 0;
}

.block5_data ul li:before{
    content: "";
    width: 9px;
    height: 14px;
    background: url(../images/step_arrow.png) no-repeat right center;
    position: absolute;
    right: -35px;
    top: 65px;
}

.block5_data ul li:last-of-type:before{
    display:none;
}

.slider_block6{
    width: 1240px;
    margin: 0 auto;
        margin-bottom: 100px;
}

.faq_tem{
    width: 100%;
    display: inline-block;
}

.faq_header{
    width: 100%;
    display: inline-block;
    margin: 5px 0;
    background: #E7E7E7;
    padding: 20px 13px;
    border-radius: 10px;
    color: rgba(190, 42, 96, 1);
    font-size: 19px;
    font-weight: normal;
    box-sizing: border-box;
    cursor: pointer;
    position: relative;
}

.faq_answer{
    padding: 20px;
    width: 100%;
    box-sizing: border-box;
    display: none;
}

.block6_data{
    width: 1000px;
    margin: 0 auto;
}

.faq_header:after{
    content: "";
    width: 24px;
    height: 30px;
    background: url(../images/faq_arrow.png) no-repeat right center;
    position: absolute;
    right: 15px;
    top: 19px;
    -webkit-transform: rotateX(180deg);
    transform: rotateX(180deg);
    background-size: 23px auto;
}

.faq_tem.is_active .faq_header:after{
    -webkit-transform: rotateX(0deg);
    transform: rotateX(0deg);    
}



.footer_row{
    width: 100%;
    height: 620px;
    background: url(../images/footer_bg_.webp) no-repeat right center;
    margin-top: 50px;
}

.footer_txt{
    padding-top: 80px;
    text-align: center;
    color: #F1A648;
    font-size: 45px;
    width: 1020px;
    margin: 0 auto;
}

.footer_txt span{
    color: #fff;
    font-weight: bold;
    padding-top: 20px;
    display: block;
}

.footer_info{
    width: 1150px;
    margin: 0 auto;
}

.footer_info li:nth-of-type(1){
    width: 33%;
    float: left;
    border-bottom: 3px solid #ccc;
    text-align: left;
    padding-bottom: 15px;
}


.footer_info li:nth-of-type(1) a{
    color: #fff;
    font-size: 37px;
    display: block;
}


.footer_info li:nth-of-type(2){
    width: 33%;
    float: left;
}


.footer_info li:nth-of-type(3){
    width: 33%;
    float: right;
    border-bottom: 3px solid #ccc;
    text-align: right;
    padding-bottom: 6px; 
}


.footer_info li:nth-of-type(3) a{
    color: #fff;
    font-size: 45px;
    display: block;
}


.footer_info li .block_href{
    margin:0;
}
.footer_info li .block_href a{
    padding: 20px 100px;
}



.footer_social{
    width: 100%;
    display: inline-block;
    margin-top: 10px;
}

.footer_soc_data{
    padding-bottom: 25px;
    width: 1150px;
    margin: 0 auto;
    text-align: center;
}

.footer_soc_data ul{
    width: 300px;
    display: inline-flex;
}

.footer_soc_data ul li{
    width: 33%;
    text-align: center;
}

.module_inner{
        width: 100%;
    display: inline-block;
    margin-top: 100px;
}

.module_wrapper{
    width: 100%;
    display: inline-block;
}

.module_top{
    width: 100%;
    display: inline-flex;
    position: relative;
    z-index: 9;
}

.module_top_left{
    width: 70%;
    margin-right: 50px;
    padding-right: 50px;
    position:relative;
    min-height:650px;
}

.module_top_left > h2{
    color: rgba(190, 42, 96, 1);
    font-size: 68px;
    font-weight: normal;
        margin-top: 0;
}

.module_top_left > h2 strong{
    color: #F1A648;
}

.module_top_left p:first-of-type{
    color: rgba(190, 42, 96, 1);
    line-height: 1.4;
    padding-right: 10px;
    margin-bottom:15px;
}

.module_top_left p{
    margin:5px 0;
}



.module_top_left ul{
        margin-top: 20px;
}

.module_top_left ul li{
    width: 100%;
    display: inline-block;
    position: relative;
    padding: 7px 0px 7px 40px;
    font-size: 17px;
    line-height: 1;
    margin-bottom: 5px;
    color: #595959;
    font-weight: normal;
}

.module_top_left ul li:before{
    content: "";
    width: 30px;
    height: 30px;
    border: 2px solid #ccc;
    background: url(../images/check.png) no-repeat center center;
    position: absolute;
    left: 0;
    top: 0;
    border-radius: 5px;
    text-align: center;
    padding: 4px;
    display: block;
    box-sizing: border-box;
    line-height: 30px;
}

.module_wrapper_row{
    width: 100%;
    display: inline-block;
    position: relative;
    padding-bottom:50px;
    margin-bottom:100px;
}


.module_wrapper_row:after{
    content:"";
    width:100%;
    height:100%;
    position:absolute;
    bottom:0;
    left:0;
background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(212,226,236,0.65) 100%); 
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(212,226,236,0.65) 100%); 
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(212,226,236,0.65) 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6d4e2ec',GradientType=0 ); 

}

.top_nav{
    position: absolute;
    bottom: 0;
    width: 65%;
    text-align: center;
}
.top_nav > p{
        font-size: 26px;
}

.top_nav .request_demo{
        background: rgba(190, 42, 96, 1);
    color: #fff;
    padding: 20px 100px;
    border-radius: 10px;
    margin-right: 50px;
    display: inline-block;
    cursor: pointer;
    text-transform: uppercase;
        font-size: 20px;
}

.top_nav .request_demo:hover {
    background: rgb(10, 75, 115, 0.8);
}

.module_item_row{
    width: 100%;
    display: inline-block;
}

.b_item{
width: 100%;
    display: inline-block;
}

.module_item_row .item_block_bg:nth-of-type(2n+1) .item-preview{
    float: left;
    width: 50%;
}

.module_item_row .item_block_bg:nth-of-type(2n+1) .item-text{
    float: right;
    width: 47%;
    padding: 0px 0px 0px 20px;
    height: 350px;
    position: relative;
}


.module_item_row .item_block_bg:nth-of-type(2n) .item-preview{
    float: right;
    width: 50%;
}

.module_item_row .item_block_bg:nth-of-type(2n) .item-text{
    float: left;
    width: 47%;
    padding: 0px 0px 0px 20px;
    height: 350px;
    position: relative;
}


.item-text .txt_data_string{
    width: 80%;
    margin: 0;
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    font-size:22px;
}



.item-preview img{
    height: auto;
}

body:not(.page_101) .other_page_ft,
body:not(.page_303) .other_page_ft,
body:not(.page_304) .other_page_ft{
    width: 100%;
    display: inline-block;
}


/*
.module_item_row .item_block_bg:nth-of-type(2n){
    background: url(../images/module_item_bg.png) no-repeat left top;
        background-size: 100% auto;
}
*/


.item_block_bg{
        width: 100%;
    display: inline-block;
    margin-bottom:100px;

}

.contact_row{
    width: 100%;
    display: inline-block;
    margin-top: 60px;
}

.contact_data{
    background: url(../images/contact_bg.png) no-repeat right center;
    height: 400px;
    padding-top: 50px;
    background-size:50% auto;
}

.contact_top{
        width: 100%;
    display: inline-block;
}
.contact_info{
    width: 45%;
}

.contact_info h3{
        color: rgba(190, 42, 96, 1);
    font-size: 50px;
    margin: 0;
    font-weight: normal;
}


.contact_pseudo_head{
        color: #F1A648;
    font-size: 56px;
    margin: 20px 0px 0px 0px;
}

.block_href_contact{
    width: 100%;
    display: inline-block;
    margin-top: 30px;
}

.block_href_contact a{
        background: rgba(190, 42, 96, 1);
    color: #fff;
    padding: 15px 71px;
    border-radius: 10px;
    margin-right: 50px;
    display: inline-block;
    cursor: pointer;
    text-transform: uppercase;
}




.contact_middle{
    width: 100%;
    display: inline-block;
    margin-top: 200px;
}
.contact_info_row{
        width: 50%;
    float: left;
    padding: 30px;
    box-sizing: border-box;
}

.contact_info_item{
    width: 75%;
    display: inline-block;
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 2px solid #ccc;
    position: relative;
    padding-left: 90px;
}

.contact_info_row .contact_info_item:nth-of-type(1):before{
      content: "";
    width: 51px;
    height: 55px;
    background: url(../images/contact_icon1.png) no-repeat left center;
    position: absolute;
    left: 0;
    top: 15px;  
}

.contact_info_row .contact_info_item:nth-of-type(2):before{
      content: "";
    width: 62px;
    height: 49px;
    background: url(../images/contact_icon2.png) no-repeat left center;
    position: absolute;
    left: 0;
    top: 15px;  
}


.contact_info_row .contact_info_item:nth-of-type(3):before{
      content: "";
    width: 59px;
    height: 51px;
    background: url(../images/contact_icon3.png) no-repeat left center;
    position: absolute;
    left: 0;
    top: 15px;  
}


.contact_info_item h6{
        color: rgba(190, 42, 96, 1);
    font-weight: 400;
    font-size: 24px;
    margin: 0;
    padding-bottom: 10px;
}

.contact_info_item p{
        font-size: 20px;
}

.contact_form_row{
    width: 50%;
    float: right;
    padding: 30px;
    box-sizing: border-box;
    border: 2px solid #D3E3EC;
    border-radius: 20px;
}

.form_button{
       width: 100%;
    display: inline-block; 
        text-align: center;
    margin-top: 50px;
}

.form_button button{
        background: rgba(190, 42, 96, 1);
    color: #fff;
    padding: 15px 71px;
    border-radius: 10px;
    display: inline-block;
    cursor: pointer;
    text-transform: uppercase;
    border: none;
}


.contact_form_row > h6{
    color: rgba(190, 42, 96, 1);
    font-size: 25px;
    margin: 0px 0px 20px 0px;
    text-transform: capitalize;
}

.form_item{
        width: 100%;
    display: inline-block;
    margin-bottom: 30px;
}

.form_item input{
    width: 100%;
    padding: 10px;
    box-sizing: border-box;
    border: none;
    border-bottom: 2px solid #ccc;
    outline: none;
}


.form_item textarea{
    width: 100%;
    padding: 10px;
    box-sizing: border-box;
    border: none;
    border-bottom: 2px solid #ccc;
    outline: none;
    resize:none;
    height:100px;
}

.form_item textarea::placeholder {
  font-family: 'Roboto', sans-serif!important;
}

.module_top_left h3,
.header_txt{
    font-size: 25px;
    color: #370D1C;
    line-height: 1.4;
}

.page_302 .slider_block4{
    margin:100px 0;
}


.overlay_box{
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background: rgba(0,0,0,0.8);
    z-index: 9999;
    display:none;
}

#muteYouTubeVideoPlayer{
    border-radius:10px;
}

.popup_wrapper,
.popup_wrapper2{
    position: fixed;
    top: 2%;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    display:none;
}

.popup_row{
    position:relative;
        width: 1095px;
    margin: 0 auto;
    background: #fff;
    border: 2px solid #ccc;
    border-radius: 10px;
    padding: 40px;
    box-sizing: border-box;
    height:650px;
}

.popup_row > p{
        position: absolute;
    top: 0;
    width: 100%;
    text-align: right;
    left: 0;
    height: 37px;
}

#close_pop,
#close_pop2{
        font-weight: bold;
    font-size: 40px;
    cursor: pointer;
    display: inline-block;
    margin: -6px 10px 0px 0px;
    color: rgba(190, 42, 96, 1);
}

.popup_item{
    width: 100%;
    display: inline-flex;
}

.popup_left{
    width: 50%;
    padding: 0 10px;
    box-sizing: border-box;
}


.popup_right{
    width: 50%;
}

.popup_left h5{
        font-size: 77px;
    margin: 0;
    display: inline-block;
    width: 300px;
    text-transform: uppercase;
    color: rgba(190, 42, 96, 1);
    font-weight: bold;
}

.popup_left h5 span{
        color: #F1A648;
}

.popup_txt{
        margin: 5px 0;
    color: rgba(190, 42, 96, 1);
    font-size: 16px;
    font-weight: bold;
}


.popup_txt strong{
    color: #F1A648;
}

.popup_footer{
        width: 100%;
    display: inline-block;
    margin-top: 120px;
}


.popup_footer p:nth-of-type(1){
    font-size: 20px;
    margin-bottom: 30px;
}
.popup_footer p:nth-of-type(2){
    font-size: 15px;
}

.popup_footer p:nth-of-type(3){
font-size: 20px;
    margin-top: 30px;
}

.popup_right_form{
    background: rgba(190, 42, 96, 1);
    border-radius: 10px;
    width: 100%;
    height: 100%;
    padding: 20px 60px;
    box-sizing: border-box;
}


.popupform_item{
width: 100%;
    display: inline-block;
    margin-bottom: 10px;
}

.popupform_item label{
        width: 100%;
    display: inline-block;
    padding: 5px 0;
    color: #fff;
    font-size: 18px;
}


.popupform_item input{
        width: 100%;
    padding: 20px;
    box-sizing: border-box;
    border-radius: 5px;
    border: none;
    outline: none;
}


.fr_header{
    color: #fff;
    font-size: 18px;
    margin: 10px 0px 10px 0px;
}


.popup_modules{
    width: 100%;
    display: inline-block;
    margin-bottom:30px;
}

.popup_modules li{
    width: 49px;
    background: #ECECEC;
    text-align: center;
    padding: 10px;
    border-radius: 5px;
    cursor: pointer;
    margin-right: 10px;
    float: left;
}

.popup_modules li:hover,
.popup_modules li.pselected{
    background: #F1A648;
}

.popup_modules li:last-of-type{
    margin:0;
    float:right;
}
.popup_event{
        width: 100%;
    display: inline-block;
}

.popup_event button{
        background: #F1A648;
    border: none;
    color: #fff;
    width: 100%;
    padding: 20px;
    border-radius: 10px;
    cursor: pointer;
    font-size: 19px;
    color: rgba(190, 42, 96, 1);
}


.popup_modules li img{
        height: 35px;
}

.popup_event button:hover{
    background: rgb(242, 174, 48, 0.8);
}


.copyright_box{
    text-align: center;
    width: 100%;
    display: inline-block;
}

.copyright_box p{
    padding: 18px 0;
    color: rgba(190, 42, 96, 1);
}

.menu_row_data .header{
    display:none;
}

.main_slogan{
     font-size: 50px;
    text-align: center;
    margin: 20px 0px 20px 0px;  
    color:#BE2A60;
}

.main_service_wrapper{
    width: 100%;
    display: inline-block;
    height: 820px;
    background: #f8eaef;    
}

.block1Gallery{
        width: 42%;
    float: left;
    background: rgba(190, 42, 96, 0.1);
    border-radius: 10px;
    padding: 0px 40px 40px 40px;
    box-sizing: border-box;
    margin: 50px 0;
    height:720px;
}


.block1Gallery .owl-item img{
    width: 100%;
    object-fit: contain;
    height: 750px;
    margin-top: -80px;
}

.block1Data{
        width: 58%;
    float: left;
    padding-left: 60px;
    box-sizing: border-box;
    padding-top: 30px;    
}

.sl_item{
    overflow:hidden;
}

.block1Data h2{
    display: inline-block;
    background: rgba(242, 165, 73, 0.2);
    padding:20px 20px 20px 70px;
    border-radius: 5px;
    position: relative;
}


.block1Data h2:before{
    content: "";
    background: url(../images/header_bg_ico.png) no-repeat 5px 11px;
    width: 55px;
    height: 56px;
    position: absolute;
    left: 3px;
    top: 6px;
}  


.block1Content{
        width: 100%;
    display: inline-block;
    padding: 10px 0;
}

.block1Content ul li{
    width: 100%;
    display: inline-block;
    margin-bottom: 15px;
    font-size: 16px;
    position: relative;
    padding-left: 70px;
    min-height: 60px;
}

.block1Content ul li strong{
    padding-bottom: 5px;
    display: block;
    font-size:18px;
}

.block1Content ul li:before{
    content:"";
    width:60px;
    height:60px;
    background:rgba(242, 165, 73, 0.2);
    position:absolute;
    left:0;
    top:0;
    border-radius: 10px;
}

.block1Content ul li:nth-of-type(1):after{
    content: "";
    background: url(../images/service_icon_1.png) no-repeat 5px 11px;
    width: 40px;
    height: 40px;
    position: absolute;
    left: 12px;
    top: 8px;
}  

.block1Content ul li:nth-of-type(2):after{
    content: "";
    background: url(../images/service_icon_2.png) no-repeat 5px 11px;
    width: 40px;
    height: 40px;
    position: absolute;
    left: 12px;
    top: 8px;
}  


.block1Content ul li:nth-of-type(3):after{
    content: "";
    background: url(../images/service_icon_4.png) no-repeat 5px 11px;
    width: 40px;
    height: 40px;
    position: absolute;
    left: 12px;
    top: 8px;
}  


.block1Content ul li:nth-of-type(4):after{
    content: "";
    background: url(../images/service_icon_5.png) no-repeat 5px 11px;
    width: 40px;
    height: 40px;
    position: absolute;
    left: 12px;
    top: 8px;
}  


.block1Content ul li:nth-of-type(5):after{
    content: "";
    background: url(../images/service_icon_6.png) no-repeat 5px 11px;
    width: 40px;
    height: 40px;
    position: absolute;
    left: 12px;
    top: 8px;
}  


.block1Content ul li:nth-of-type(6):after{
    content: "";
    background: url(../images/service_icon_3.png) no-repeat 5px 11px;
    width: 40px;
    height: 40px;
    position: absolute;
    left: 12px;
    top: 8px;
}  



.block1Content ul li:nth-of-type(7):after{
    content: "";
    background: url(../images/service_icon_7.png) no-repeat 5px 11px;
    width: 40px;
    height: 40px;
    position: absolute;
    left: 12px;
    top: 8px;
}  


.app_download{
        width: 100%;
    display: inline-flex;
    margin-top: 3px;
}

.app_download li:nth-of-type(1){
    margin-right: 60px;
}

.footer_app_download{
        text-align: center;
}

.footer_app_download .app_download{
      width: auto;
    margin: 37px 0;  
}



.slider_block7{
        width: 100%;
    display: inline-block;
}

.tariffs_tabs{
        width: 100%;
    display: inline-flex;
}

.tariffs_tabs li a{
    padding: 7px 18px;
    display: block;
    text-transform: uppercase;
    color: #4D4D4D;
    cursor: pointer;
     border: 1px solid transparent;
     margin-right:20px;
     font-size:20px;
}

a.activeTariff,
.tariffs_tabs li a:hover{
        color: #BE2A60!important;
    border: 1px solid #BE2A60!important;
    border-radius: 5px;
}

div.activeTariff{
    display:block!important;
}

.tariff_item{
    padding: 30px 0;    
    display:none!important;
}

.tariff_block{
    width: 100%;
    height: 400px;
    border: 3px solid #C02C63;
    border-radius: 10px;
    padding: 15px;
    box-sizing: border-box;
}

.tariff_block h5{
        margin: 0;
    padding: 10px 0;
    text-align: center;
    color: #C02C63;
    font-size: 22px;
}

.tariff_prev{
        text-align: center;
    width: 100%;
    display: inline-block;
}

.tariff_prev img{
width: auto !important;
    margin: 10px auto;
}
.tariff_srd{
        text-align: center;
    color: #4D4D4D;
}

.tariff_srd p{
    margin: 5px 0;
    font-size: 18px;
}

.tariff_book{
        width: 100%;
    display: inline-block;
    text-align: center;
    margin: 30px 0px 0px 0px;
}

.tariff_book a{
        border: 2px solid #F1A648;
    padding: 10px 30px;
    border-radius: 10px;
    color: #BE2A60;
    cursor: pointer;
}

.tariff_srd p strong{
        color: #BE2A60;
}



.active_nav a{
    color:#BE2A60!important;
}



.tariff_item .owl-stage-outer{
    position: relative;
    z-index: 99;
}


.tariff_item .owl-nav {
    position: relative;
    width: 100%;
    top: -250px;
    z-index: 999;

}
.tariff_item .owl-prev{
    float: left;
    position: relative;
    left: -22px;
}

.tariff_item .owl-prev i,
.tariff_item .owl-next i{
    top: 7px;
    position: relative;
    color: #612b07;
}


.tariff_item .owl-prev{
    float: left;
    position: relative;
    left: -75px;
    background: #fceddb url(../images/arrow-left.png) no-repeat 2px 0px;
    width: 50px;
    height: 50px;
    text-align: center;
    border-radius:10px;
}

.tariff_item .owl-next{
    float: right;
    position: relative;
    right: -75px;
    background: #fceddb url(../images/arrow-right.png) no-repeat 2px 0px;
    width: 50px;
    height: 50px;
    text-align: center;
    border-radius: 10px;
}






.news_page_row{
        width: 100%;
    display: inline-block;
    margin: 50px 0;
}

.news_page_item{
    width: 100%;
    display: inline-block;
    margin-bottom: 30px;
}

.news_item_preview{
        width: 40%;
    float: left;
    border-radius: 15px;
    overflow: hidden;
}

.news_item_preview img{
    width: 100%;
    height: 300px;
    object-fit: cover;
}

.news_item_data{
        width: 57%;
    float: left;
    padding: 0px 0px 0px 20px;
}

p.publish_up{
    color: #ccc;
    padding: 0px 0px 0px 20px;
    margin-bottom: 10px;
    font-size: 14px;
    position:relative;
}

.news_item_data h4{
    width: 100%;
    float: left;
    padding: 0px 0px 20px 0px;
    margin: 0;
    font-size: 22px;
}

.news_item_data h4 a{
    color: #BE2A60;
    text-decoration: none;
}


.page_307 .title_data_ab{
    display:none;
}
.news_item_text{
        width: 100%;
    display: inline-block;
    margin-bottom: 20px;
    height: 170px;
    overflow: hidden;
}

.news_item_nav{
    text-align: right;
}

.news_item_nav a{
        color: #000;
    text-transform: lowercase;
}

.publish_up:before{
    content: "";
    width: 18px;
    height: 19px;
    background: url(../images/account_calendar_icon.png) no-repeat 0px 0px;
    position: absolute;
    top: 2px;
    left: 1px;
    background-size: 16px;
}





.news_item_preview img{
overflow: hidden;
    border-radius: 10px;
}


.news_item_preview img{
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
}


.news_item_preview:hover img{
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.article-info{
    display:none;
}

.inArticle{
    padding:50px 0;
}

.inArticle .item-image{
        margin: 0px 20px 20px 0px;
    float: left;
}

.inArticle p{
    padding: 5px 0;
    line-height: 1.4;
    font-size: 18px;
}



.demo_block{
    width: 100%;
    display: block;
    min-height: 500px;
    padding: 50px 0;
    box-sizing: border-box;
    overflow:hidden;
}

.demo_content{
        width: 100%;
    display: inline-flex;
    margin: 50px 0;
}

.demo_navig{
    width: 100%;
}

.demo_text{
width: 80%;
    padding-left: 60px;
    box-sizing: border-box;
}

.demo_item{
    display:none;
}

div.active_demo_nav{
    display:inline-flex;
}

.demo_navig li{
    position:relative;
}



.demo_navig li img{
    float: left;
    width: 24px;
    margin-top: 2px;
}

.demo_navig li a{
    cursor: pointer;
    display: block;
    padding: 6px 0px 10px 40px;
}


.demo_navig li:before{
    content:"";
    width:3px;
    height:100%;
    background:#e8eaef;
    position:absolute;
    right:0;
    top:0;
}

li.active_demo_nav:before,
.demo_navig li:hover:before{
    background:#BE2A60;
}

.demo_content_block{
    width: 20%;
        display: flex;
    align-items: center;
    justify-content: center;
}

.demo_preview{
        float: left;
}

.demo_data{
    float:right;
        display: flex;
    align-items: center;
    justify-content: center;    
}

.demo_data_ico p{
        line-height: 1.5;
    font-size: 17px;
    margin:5px 0;
}


.demo_item  ul li{
    padding:2px 2px 2px 30px;
    position:relative;
}

.demo_item ul li:before{
content: "";
    width: 7px;
    height: 7px;
    background:#BE2A60;
    position: absolute;
    left: 10px;
    top: 8px;
    border-radius: 100%;
}




.app_nav_69,
.app_nav_71,
.app_nav_94,
.app_nav_88,
.app_nav_89,
.app_nav_92,
.app_nav_93,
.app_nav_70,
.app_nav_71,
.app_nav_72,
.app_nav_73,
.app_nav_74,
.app_nav_75,
.app_nav_95,
.app_nav_91
{
    padding-left: 9px;
    display: inline-block;
    width: 97%;
}

.app_nav_69 img,
.app_nav_71 img,
.app_nav_94 img,
.app_nav_88 img,
.app_nav_89 img,
.app_nav_92 img,
.app_nav_93 img,
.app_nav_70 img,
.app_nav_71 img,
.app_nav_72 img,
.app_nav_73 img,
.app_nav_74 img,
.app_nav_75 img,
.app_nav_95 img,
.app_nav_91 img{
        width: 40px!important;
        margin:0;
        height:auto;
}


.app_nav_69 a,
.app_nav_71 a,
.app_nav_94 a,
.app_nav_88 a,
.app_nav_89 a,
.app_nav_92 a,
.app_nav_93 a,
.app_nav_70 a,
.app_nav_71 a,
.app_nav_72 a,
.app_nav_73 a,
.app_nav_74 a,
.app_nav_75 a,
.app_nav_95 a,
.app_nav_91 a{
     padding: 12px 0px 10px 54px!important
}


.modules_content_wrapper{
        display: flex;
    align-items: center;
    justify-content: center;
}

.modules_row_wrapper{
    /*    display: inline-flex;
    width: 100%;*/
}



.contact_info_row .contact_info_item:nth-of-type(1):before,
.contact_info_row .contact_info_item:nth-of-type(2):before,
.contact_info_row .contact_info_item:nth-of-type(3):before{
        background-size: 100%;
}


.contact_info_item a{
        color: #F1A648;
}


.title_data_ab h1{
    text-align:center;
}

.remove_data{
    height:500px;
}

.remove_data h1{
     text-align:center;
}

.footer_menu{
    width: 70%;
    display: inline-block;
    margin-top: 30px;
    padding: 0 102px;
}

.footer_menu ul{
    display: inline-flex;
    margin-top: 30px;
    padding: 0 0;

}

.footer_menu ul li a{
      color: #fff;
    padding: 5px;
    margin-right: 10px;  
}



.removeAccountBox{
    text-align: center;
    margin: 50px 0;
}
.removeAccountBoxData p{
        font-size: 21px;
    padding: 5px;
}


.phone_box{
    display: inline-block;
    margin: 50px 0;
}

.phone_box span{
    color: #BE2A60;
    font-weight: bold;
    padding: 5px 0;
    display: block;
}

.phone_item{
        width: 100%;
    display: inline-flex;
}

.phone_item strong{
    padding: 10px;
    font-size: 20px;
}

.phone_item input{
        width: 100%;
    border: 1px solid #ddd;
    border-radius: 5px;
    outline: none;
    padding: 10px;
    box-sizing: border-box;
    font-size: 18px;
}

.phone_item_submit{
        width: 100%;
    display: inline-block;
    margin: 15px 0;
}
.phone_item_submit button{
        background: #be2a60;
    color: #fff;
    border: none;
    padding: 10px 50px;
    border-radius: 10px;
    font-size: 16px;
    text-transform: uppercase;
    box-sizing: border-box;
    cursor: pointer;
}





























